WordPress.org

Ready to get started?Download WordPress

Forums

Highslide 4 WordPress *reloaded*
Not working anymore with wp-minify (4 posts)

  1. Andreas Beer
    Member
    Posted 3 years ago #

    Version 1.18 of the plugin doesn't seem to work with wp-minify as it did before. I could set Highslide reloaded to work only when I excluded highslide.full.js?ver=419v118 from Java minification. Neither do the plugins own minified scripts seem to work. On smmp.de the plugin is only running without any minification which is costing me a few points in Google speed rank.

  2. solariz
    Member
    Plugin Author

    Posted 3 years ago #

    Will check wp-minify compatibility for next release. I think next weekend is enough time for it ;)

  3. solariz
    Member
    Plugin Author

    Posted 3 years ago #

    Hi,

    tested WP 3.1 with WP Minify 1.0.4
    No matter if I use the HS minified or unminified version it worked. So can`t reproduce the error. Is there maybe another plugin interferring ?

    thanks

  4. Andreas Beer
    Member
    Posted 3 years ago #

    I haven't updated to 3.1 yet, but HS version 1.19 is doing nicely now with wp-minify and it's own compression. Great job!

    Could have been another plugin interfering. There are so many of them currently running on my site that the next general update will come with a real plugin massacre.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic